#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-2H8vFdn2ubQ5HNmQdHLaSj
key:                  req-3.8.0-2H8vFdn2ubQ5HNmQdHLaSj
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9bcb7624c5d8556fc1db1a5598cc9272
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.8.0
hs-libraries:         HSreq-3.8.0-2H8vFdn2ubQ5HNmQdHLaSj
depends:
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    authenticate-oauth-1.6.0.1-AByFivgrHnj4wep1LPD0hS base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    connection-0.3.1-FvMZe7nnT00H97Z3wljZa5 exceptions-0.10.4
    http-api-data-0.4.2-9hxcnE7oM0XHT4SYqfttiN
    http-client-0.7.3-3SgoCmlTkNN2cp1gmxmn9R
    http-client-tls-0.3.5.3-BvwMBTTWFZz8Z34eXp4abt
    http-types-0.12.3-2lzagwlJheU8cDHPL8uoxP
    modern-uri-0.3.3.0-AZvK1moDrcLHeN3Ik53zlB
    monad-control-1.0.2.3-27B6mpTRmEH9CsV546tlkg mtl-2.2.2
    retry-0.8.1.2-2jawf1nigyQ1sxDMDkUuoy template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-4UUGwAxnko8BoB8voh1uxd
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

